.container {
  padding: 20px 10px 20px 10px;
  height: 100%;
}

.navbar-brand {
  padding: 18px 20px;
  display: inline-block;
}

.navbar-link, .navbar-link:hover, .navbar-link:active, .navbar-link:visited {
  color: #fff;
  text-decoration: none !important;
}

.footer {
  position: fixed;
  display: flex;
  bottom: 0;
  background: #2d3436;
  width: 100%;
  height: 40px;
  align-items: center;
  justify-content: center;
}

.footer span {
  font-size: .8em;
  color: #b2bec3;
  text-transform: uppercase;
}
